Bug 1545970 - seamonkey-2.49.2.source is available
Summary: seamonkey-2.49.2.source is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: seamonkey
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-16 00:25 UTC by Upstream Release Monitoring
Modified: 2018-03-05 19:00 UTC (History)
5 users (show)

Fixed In Version: seamonkey-2.49.2-2.fc26 seamonkey-2.49.2-2.fc27 seamonkey-2.49.2-2.el6 seamonkey-2.49.2-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-26 15:45:05 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-02-16 00:25:08 UTC
Latest upstream release: 2.49.2.source
Current version/release in rawhide: 2.49.1-5.fc28
URL: http://www.seamonkey-project.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4788/

Comment 1 Fedora Update System 2018-02-17 19:26:30 UTC
seamonkey-2.49.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2adddeeef7

Comment 2 Fedora Update System 2018-02-17 19:27:13 UTC
seamonkey-2.49.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4f29509c06

Comment 3 Fedora Update System 2018-02-17 19:27:48 UTC
seamonkey-2.49.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-221282cdf3

Comment 4 Fedora Update System 2018-02-17 19:28:17 UTC
seamonkey-2.49.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7c20fc7f38

Comment 5 Fedora Update System 2018-02-18 14:18:10 UTC
seamonkey-2.49.2-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6cb18d057

Comment 6 Fedora Update System 2018-02-18 14:19:05 UTC
seamonkey-2.49.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b2d76ba048

Comment 7 Fedora Update System 2018-02-18 14:19:41 UTC
seamonkey-2.49.2-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e50c94a832

Comment 8 Fedora Update System 2018-02-18 14:20:09 UTC
seamonkey-2.49.2-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-76121890f9

Comment 9 Fedora Update System 2018-02-18 17:57:00 UTC
seamonkey-2.49.2-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e50c94a832

Comment 10 Fedora Update System 2018-02-18 18:14:02 UTC
seamonkey-2.49.2-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b2d76ba048

Comment 11 Fedora Update System 2018-02-18 18:38:01 UTC
seamonkey-2.49.2-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-c6cb18d057

Comment 12 Fedora Update System 2018-02-18 23:25:36 UTC
seamonkey-2.49.2-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-76121890f9

Comment 13 Fedora Update System 2018-02-26 15:45:05 UTC
seamonkey-2.49.2-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-02-26 16:53:41 UTC
seamonkey-2.49.2-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-03-05 18:59:17 UTC
seamonkey-2.49.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-03-05 19:00:12 UTC
seamonkey-2.49.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.